Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4287 - Kppp doesn't get routes correct?
Summary: Kppp doesn't get routes correct?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-31 17:48 UTC by sean
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 19:47:52 UTC


Attachments (Terms of Use)

Description sean 1999-07-31 17:48:06 UTC
When using Kppp to connect to the Internet, the modem
connects with the success but the ppp link does not
(although in the debug windows it says it does). I can ping
my own IP address but i cannot ping anything else beyond my
machine (dns servers, ppp-dialin server,etc). Suspect
problem with the routing tables. Others are having this
problem too (from newsgroups).

Comment 1 Preston Brown 1999-08-18 17:56:59 UTC
what does the output of the 'route' command give after you are
connected?

Comment 2 Preston Brown 1999-09-23 19:47:59 UTC
closed due to lack of feedback.  Please reopen the bug if you have
more feedback.


Note You need to log in before you can comment on or make changes to this bug.